uuid: 67430d0c-077b-4fdb-a927-573cd3406dc5
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.description
  module:
    - text
id: commerce_product_variation.fridge.description
field_name: description
entity_type: commerce_product_variation
bundle: fridge
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
